Bug 111573 - up2date downloads source rpms when using a yum backend
up2date downloads source rpms when using a yum backend
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 11:21 EST by Mihai Ibanescu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2003-12-05 11:21:26 EST
up2date is configured to use yum (fedora core 2 box, using the fedora
core 1 updates dir):

[root@roadrunner RPMS]# up2date gnucash

Fetching package list for channel: fedora-core-1...

Fetching
http://fedora.redhat.com/releases/fedora-core-1/headers/header.info...
########################################

Fetching package list for channel: updates-released...

Fetching
http://fedora.redhat.com/updates/released/fedora-core-1/headers/header.info...
########################################

Fetching Obsoletes list for channel: fedora-core-1...

Fetching Obsoletes list for channel: updates-released...

Fetching rpm headers...
########################################

Name                                    Version        Rel     
----------------------------------------------------------
gnucash                                 1.8.7          1             
     i386  


Testing package set / solving RPM inter-dependencies...
########################################
gnucash-1.8.7-1.i386.rpm:   ########################## Done.         
         
gnucash-1.8.7-1.src.rpm:    ########################## Done.         
         
Guppi-0.40.3-16.i386.rpm:   ########################## Done.         
         
Guppi-0.40.3-16.src.rpm:    ########################## Done.         
         
bonobo-1.0.22-7.i386.rpm:   ########################## Done.         
         
bonobo-1.0.22-7.src.rpm:    ########################## Done.         
         
g-wrap-1.3.4-4.i386.rpm:    ########################## Done.         
         
g-wrap-1.3.4-4.src.rpm:     ########################## Done.         
         
gdk-pixbuf-gnome-0.22.0-3.0 ########################## Done.         
         
gdk-pixbuf-0.22.0-3.0.src.r ########################## Done.         
         
gtkhtml-1.1.9-5.i386.rpm:   ########################## Done.         
         
gtkhtml-1.1.9-5.src.rpm:    ########################## Done.         
         
guile-1.6.4-8.2.i386.rpm:   ########################## Done.         
         
guile-1.6.4-8.2.src.rpm:    ########################## Done.         
         
libgal23-0.24-2.i386.rpm:   ########################## Done.         
         
gal-0.24-2.src.rpm:         ########################## Done.         
         
libghttp-1.0.9-8.i386.rpm:  ########################## Done.         
         
libghttp-1.0.9-8.src.rpm:   ########################## Done.         
         
libglade-0.17-12.2.i386.rpm ########################## Done.         
         
libglade-0.17-12.2.src.rpm: ########################## Done.         
         
libtool-libs-1.5-8.i386.rpm ########################## Done.         
         
libtool-1.5-8.src.rpm:      ########################## Done.         
         
gal-0.24-2.i386.rpm:        ########################## Done.         
         
gal-0.24-2.src.rpm:         ########################## Done.         
         
libcapplet0-1.4.0.1-13.i386 ########################## Done.         
         
libcapplet0-1.4.0.1-13.src. ########################## Done.         
         
umb-scheme-3.2-30.i386.rpm: ########################## Done.         
         
umb-scheme-3.2-30.src.rpm:  ########################## Done.         
         
The following packages were added to your selection to satisfy
dependencies:

Name                                    Version        Release
--------------------------------------------------------------
Guppi                                   0.40.3         16            
     
bonobo                                  1.0.22         7             
     
g-wrap                                  1.3.4          4             
     
gdk-pixbuf-gnome                        0.22.0         3.0           
     
gtkhtml                                 1.1.9          5             
     
guile                                   1.6.4          8.2           
     
libgal23                                0.24           2             
     
libghttp                                1.0.9          8             
     
libglade                                0.17           12.2          
     
libtool-libs                            1.5            8             
     
gal                                     0.24           2             
     
libcapplet0                             1.4.0.1        13            
     
umb-scheme                              3.2            30            
     



[root@roadrunner RPMS]# rpm -q up2date
up2date-4.1.16-1


[root@roadrunner RPMS]# grep -i source /etc/sysconfig/rhn/up2date
retrieveSource[comment]=Retrieve source RPM along with binary package
retrieveSource=False

Note You need to log in before you can comment on or make changes to this bug.